PEER'S SPACE

Static Public Attributes | List of all members
theblog.migrations.0006_auto_20201115_1525.Migration Class Reference
Inheritance diagram for theblog.migrations.0006_auto_20201115_1525.Migration:
[legend]
Collaboration diagram for theblog.migrations.0006_auto_20201115_1525.Migration:
[legend]

## Static Public Attributes
list | dependencies
list | operations

## Member Data Documentation

## ◆ dependencies

list theblog.migrations.0006_auto_20201115_1525.Migration.dependencies
| static

Initial value:
= [
('theblog', '0005_auto_20201115_1514'),
]

## ◆ operations

list theblog.migrations.0006_auto_20201115_1525.Migration.operations
| static

Initial value:
= [
migrations.RenameField(
model_name='tags',
old_name='tag_name',
new_name='tagname',
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0006_auto_20201115_1525.py